id: microcenter-phish

info:
  name: microcenter phishing Detection
  author: rxerium
  severity: info
  description: |
    A microcenter phishing website was detected
  reference:
    - https://microcenter.com
  metadata:
    max-request: 1
  tags: phishing,microcenter,osint
http:
  - method: GET
    path:
      - "{{BaseURL}}"

    host-redirects: true
    max-redirects: 2

    matchers-condition: and
    matchers:
      - type: word
        words:
          - 'Micro Center - Computer & Electronics Retailer - Shop Now'

      - type: status
        status:
          - 200

      - type: dsl
        dsl:
          - '!contains(host,"microcenter.com")'
# digest: 490a004630440220073d668da948cd1c5c7f3be1a7b753ad573c45874ffb90b8cb35dd47b28051e20220174f67de15ba6b7cca021c4cc7c64fbdebd72d147769594ee3569d35c9003fd9:922c64590222798bb761d5b6d8e72950